# translation of example.po to Norwegian Bokmål
# translation of example.po to Norwegian bokmål
# Gjenomfrt spr�vask 14.3.2002, ingen endringer -Axel Bojer
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Axel Bojer <axelb@skolelinux.no>, 2003.
# Axel Bojer <axelb@skolelinux.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2005-04-22 15:32+0200\n"
"Last-Translator: Axel Bojer <axelb@skolelinux.no>\n"
"Language-Team: Norwegian Bokmål <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: main.cc:31
msgid "File to open"
msgstr "Fil som skal åpnes"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Eksempelprogram for KOffice"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Eksempel"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Øystein Skadsem"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "oskadsem@start.no"
